
html{
	padding: 1em;
	overflow-y:scroll;
}

body {
	padding-left: 50px;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	font-family:"Tahoma", "Geneva", Arial, sans-serif;
	color: white;
	background-color: #881111;
	/* background-image: url("../img/repeat.jpg"); */
}

a {
	text-decoration: none;
	color: yellow;
	cursor: pointer;
}

a:hover {
	color: lightgreen;
}

th, td {
	padding: 0.3em;
}

th {
	font-weight: bold;
}

tr {
	padding:0;
}

input, select {
	padding: 0.2em;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
	transition-timing-function: ease-out;
	transition-property: background-color;
}

h1 {
	font-size:50px;
	padding: 20px;
}

h2 {
	padding-left: 8px;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	font-family: "Tahoma", "Geneva", Arial, sans-serif;
	color: white;
}

button {
	color:black;
	background: white;
	float:right;
	border-radius: 8px;
	border-width: 4px;
}

.center {
	margin:auto;
}

.url {
	font-size: 0.8em;
}

.hint {
	color:green;
}

.alert {
	color:#CA000F;
	font-style: italic;
}

/* ------------------------------------------ */

nav {
	background-color: #881111;
	position: fixed;
	left: 65px;
	top: 0;
	width: 360px;
	margin-top: 0px;
	border: solid black 4px;
	padding: 10px;
}

#container {
	width: 100%;
	margin: 0 auto;
	vertical-align: top;
	margin-top: 10px;
	float: left;
}

.box {
	border: solid black 3px;
	border-radius: 7px;
	background-color: #e7dfd8;
	background-color: #881111;
	padding: 2em;
	width: 90%;
	overflow:visible;
}

.logo {
	position: absolute;
	left: 0;
	top: 0;
	height: 60px;
	width: 60px;
	border-bottom: solid black 2px;
	border-right: solid black 2px;
	border-radius: 7px;
}

.banner{
	width:95%;
}

.shirt {
	width:100%;
}

.poster {
	width:60%;
}

.posterw {
	width:100%;
}

.sticker {
	width:100%;
}

.music {
	width:100%;
}

.songlist {
	font-size: larger;
	line-height: 2em;
	text-align: center;
}

.hideme {
	display: none;
	opacity: 0;
	background-color: transparent;
	color: transparent;
	border-radius: 20px;
	border: 0;
}

.boxed {
	border: 1px solid black;
	margin: 1px;
	padding: 1px;
	cursor: not-allowed;
}

.later {
	/* display: none; */
	opacity: 0;
}

.clear {
	clear: both;
}


/* Modal style */
.scroll {
	height:400px;
	overflow-y: scroll;
}

.template {
	display: none;
}

.modal {
	display: none;
	border: 3px solid #e7dfd8;
	border-radius: 15px;
	width: 500px;
	padding: 6px;
	background-color: #533f2d;
	position: fixed;
	overflow: hidden;
	left: 20%;
	top: 250px;
	z-index: 100;
}

.modal-content {
	background-color: #e7dfd8;
	margin: 2% auto;
	padding: 10px;
	border: 1px solid #654f3a;
	border-radius: 5px;
	width: 92%;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),
		0 6px 20px 0 rgba(0, 0, 0, 0.19);
	animation-name: animatetop;
	animation-duration: 0.5s;
	overflow: auto;
}

.modal-header {
	padding: 2px 16px;
	background-color: #b7a99c;
	color: #e7dfd8;
}

/* Modal Body */
.modal-body {
	padding: 2px 16px;
}

/* Modal Footer */
.modal-footer {
	padding: 2px 16px;
	background-color: #b7a99c;
	color: #e7dfd8;
}

/* The Close Button */
.close {
	color: #e7dfd8;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.close:hover,
.close:focus {
	color: #feac62;
	text-decoration: none;
	cursor: pointer;
}

#button-execute {
	margin: 3px;
}

@keyframes animatetop {
	from {
		top: -300px;
		opacity: 0
	}

	to {
		top: 0;
		opacity: 1
	}
}

/*---------- smaller screens ----------*/

@media (max-width : 860px) {
	h1 {
		font-size: 30px;
	}
}

@media (max-width : 620px) {
	body {
		padding-left: 5px;
		padding-top: 35px;
	}
	#container {
		width: 440px;
		margin-top: -30px;
	}
	.box {
		width: 400px;
	}
	.modal {
		left: 0%;
	}
	nav {
		left: 20px;
	}
	h1 {
		font-size: larger;
	}
}

@media (max-width : 400px) {
	#container {
		width: 360px;
	}
	.box {
		width: 360px;
	}
	.modal {
		width:360px;
	}
	h1 {
		font-size: medium;
	}
}
